/**
 * Partner (component)
 * Event component used in
 * - paragraph--partner-wrapper.html.twig
 */


.partners__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media all and (min-width: 500px) {
  .partners__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    justify-items: center;
  }
}
@media all and (min-width: 1000px) {
  .partners__wrapper {
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
  }
}
